ノートン ユーティリティーズ 15.0 のシステム要件

システム要件

  • ノートン ユーティリティーズ 15.0 を正しくインストールするには、システムが次の最小要件を満たしている必要があります。

    • Windows 7® Starter/Home Premium/Professional/Ultimate (32 ビットと 64 ビット)

      • Windows 7 OS の最小システム要件を必ず満たしていること

    • Windows® Vista® または Vista SP 1 Home Basic/Home Premium/Business/Ultimate Edition (32 ビットと 64 ビット)

      • Windows Vista OS の最小システム要件を必ず満たしていること

    • Windows® XP Home/XP Professional (32 ビットのみ) Service Pack 2 以上

      • 300 MHz 以上のプロセッサ

      • 256 MB 以上の RAM

      • 150 MB 以上のハードディスク空き容量

    • その他の要件

      • CD-ROM または DVD ドライブ

      • インターネット接続 (製品をアクティブ化するため)

ご利用ありがとうございました。

ノートン サポートをご利用いただきありがとうございます。

< 戻る

この解決策が問題解決の役に立った。

はい いいえ

この解決策の改善にご協力ください。

お客様のご協力に感謝いたします。

次に行いたいことを選択してください。

ほかの解決策を探す、ノートン コミュニティを閲覧する、またはサポートに問い合わせる

文書番号(ID): v52648769_EndUserProfile_ja_jp
オペレーティングシステム: Windows 7, Windows Vista, Windows XP
最終更新日: 2013/03/06